# __gnu_cxx::_PairAssociativeContainerConcept< _SimpleAssociativeContainer > Struct Template Reference

List of all members.

## Detailed Description

### template<class _SimpleAssociativeContainer>
struct __gnu_cxx::_PairAssociativeContainerConcept< _SimpleAssociativeContainer >

Definition at line 868 of file boost_concept_check.h.

## Public Member Functions

- void __constraints ()

The documentation for this struct was generated from the following file:

- boost_concept_check.h